body {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	background: url("../img/bg.jpg") #0b0b0d;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ccc;
}

h1, h2, h3, h4, h5, h6, button, .button {
	font-family: 'bebasregular';
}

h3 {
	font-weight: 300;
	color: #4eac38;
}
h3 {
	color: #4eac38;
}

#content {
	position: relative;

}

.button {
	display: block;
	padding-bottom: 7px;
	padding-top: 12px;
	margin: 0 auto;
}

.fixed {
	top: auto;
	bottom: 0;
	position: fixed;
	z-index: 9999;
	width: 100%;

}

.bebas {
	font-family: 'bebasregular';
	font-size: 1.2rem;
}

.green {
	color: #4eac38;
}

.pink {
	color: #ff3ab3;
}

#success-message h2, #success-message p, #error-message h2, #error-message p {
	color: #222;
}

.reveal-modal p {
	color: #222;
}
/*****************************************
nav
*****************************************/

ul#nav {
	margin: 0;
}

ul#nav li {
	display: block;
	float: left;
	text-align: center;
	background: #4fac47;
	padding: 0;
	border-top: 1px solid #57bc4e;
	border-right: 1px solid #57bc4e;
}

ul#nav li:last-child {
	border-right: none;
}

ul#nav li a {
	display: block;
	padding: 1rem 0;
}

ul#nav li:focus {
	background: #4fac47;
}

ul#nav li.current:focus {
	background: #4fac47;
}

.icon-bar > * img {
	width: auto;
}

.icon-bar > * i + label, .icon-bar > * img + label {
	color: #000;
}

/*****************************************
header
*****************************************/

header {
	padding: 20px 20px 20px 20px;
	position: relative;
}

.logo img {
	max-height: 130px;
	margin-bottom: 40px;
	-ms-interpolation-mode: bicubic;
}

header .header > .row:first-child > .columns:first-child {
	padding-left: 0;
}

@media only screen and (max-width: 640px) {
	header .header .logo {
		text-align: center;
	}
}

header .address {
	font-family: 'bebasregular';
	text-align: right;
	font-size: 1.5rem;
	line-height: 1.8rem;
	position: absolute;
	right: 0;
	bottom: 61px;

}

.boxes > .row > .columns:first-child {
	background: url("../img/flag.jpg");
	background-size: cover;
	background-position: top;
	color: #efefef;
	text-align: center;
}
.ict {
	text-align: center;

}
.boxes > .row > .columns:first-child h3 {
	color: #efefef;
	background: #4eac38;
	display: inline-block;
	padding: 12px 10px 5px 10px;
	font-family: 'bebasregular';
	font-weight: 300;
	margin-bottom: 30px;
}

.boxes > .row p {
	background: #222;
	margin: 0 auto 5px auto;
	padding: 5px 15px;
	display: inline-block;
}

@media only screen and (max-width: 640px) {
	.boxes > .row > .columns:first-child {
		background: none;
	}
	.boxes > .row p {
		background: none;
		padding: 0;
	}
	.boxes > .row > .columns:first-child h3 {
		background: none;
		padding: 0;
		margin-bottom: 0.5rem;
	}
}
/*
.boxes > .row > .columns:last-child {
	background: url("../img/cross.jpg");
	color: #efefef;
	position: relative;
}

.boxes > .row > .columns:last-child h3 {
	color: #222;
	font-family: 'bebasregular';
	font-weight: normal;
	margin-top: 15px;
}

.boxes .columns:last-child a {
	position: relative;
	bottom: 0;
	padding-top: .5rem;
	padding-bottom:  .5rem;
}

@media only screen and (max-width: 640px) {
	.boxes > .row > .columns:last-child > .row > .columns:last-child {
		position: static;
	}
}
*/

/*****************************************
services
*****************************************/

.services > .row > .columns > .columns {
	border-right: 2px dotted #2a2a2a;
	border-bottom: 2px dotted #2a2a2a;
}

.services > .row > .columns > .columns:last-child {
	border-right: none;
}

.services > .row:last-child > .columns > .columns {
	border-bottom: none;
}

@media only screen and (max-width: 1024px) {
	.services > .row > .columns  > .columns{
		border-right: 2px dotted #2a2a2a;
		border-bottom: 2px dotted #2a2a2a;
	}
	.services > .row > .columns > .columns:last-child {
		border-right: 2px dotted #2a2a2a;
		border-bottom: 2px dotted #2a2a2a;
	}
	.services > .row:last-child > .columns > .columns {
		border-bottom: 2px dotted #2a2a2a;
	}
	.services > .row:last-child > .columns > .columns:nth-last-child(2) {
		border-bottom: none;
	}
	.services > .row:last-child > .columns > .columns:last-child {
		border-bottom: none;
	}
	.services > .row > .columns > .columns:nth-child(even) {
		border-right: none;
	}
}

@media only screen and (max-width: 640px) {
	.services > .row > .columns > .columns {
		border-right: none;
		border-bottom: 2px dotted #2a2a2a;
	}
	.services > .row:last-child > .columns > .columns {
		border-bottom: 2px dotted #2a2a2a;
	}
	.services > .row:last-child > .columns > .columns:nth-last-child(2) {
		border-bottom: 2px dotted #2a2a2a;
	}
}

.services img {
	max-width: 100%;
}

.services p {
	font-size: .9rem;
}

.services h4 {
	margin-top: 15px;
	color: #4eac38;
}

.services .service {
	height: 100%;
}

.services .service > .row {
	height: 100%;
}

.services .service > .row > .columns:last-child {
	position: absolute;
	right: 0;
	bottom: 30px;
}

.services .service > .row > .columns:first-child:not(.same-pad) {
	padding-right: 0;
}

/*****************************************
details
*****************************************/

table {
	background: none;
	border: none;
	margin-bottom: 14px;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background: none;
}

table tr th, table tr td {
	color: #ccc;
}

table tr th, table tr td:first-child {
	color: #ccc;
	font-family: 'bebasregular';
	font-size: 1rem;
	border-right: 2px dotted #2a2a2a;
}

table td {
	border-bottom: 2px dotted #2a2a2a;
}

a.button-copy, .map-container {
	margin-bottom: 20px;
}

/*****************************************
footer
*****************************************/

footer {
	margin-top: 20px;
}

footer > .row > .columns > div {
	border-top: 2px dotted #2a2a2a;
	padding: 5px;
}

footer img {
	max-width: 120px;
	margin: 0 auto;
	display: block;
}

@media only screen and (max-width: 640px) {
	footer {
		margin-top: 0px;
	}

}